Subject: Re: Lights/Flares behind objects
From: John Gross <[email-masked]>
To: [email-masked]
Date: Mon, 1 Aug 1994 10:53:56 -0700 (PDT)

> I have created a scene where numerous objects pass in front of a
> point light source which has lens flares enabled.  I have 'fade behind
> objects' enabled, but the effect this gives is that the objects
> are mostly transparent. I would prefer to have the light and flare be
> completely obscured, but the only way I have found to do that is
> with the Envelope option.  This is a pain for something like
> headlights moving on the opposite side of a fence, where you
> should see a strobe like effect.
> 
> Is there an easier way?
> 

Fade behind works perfectly. Check to make sure that your object has Cast 
Shadows turned on otherwise the flare will pop thru it.

JG